ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8ee47745-19ea-419f-93e9-432542b2e761"
    Код: "000793888"
    UIDСценария: "d5986ea5-d141-459f-a7ad-faf452372e8f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение не рассчитывается) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение не рассчитывается) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

